Override to make it work Rated 4 out of 5 stars

Simple but useful add-on. Unfortunately it hasn't had an update in a long time. I have to use Nightly Tester Tools add-on to override the non-compatibility warning.

EDIT: Okay, they stopped allowing Nightly Tester Tool as a way to force install of old add-ons. Just turn off the compatibility check and manually edit the install.rdf file. Give it a max-version well into the future.

This user has a previous review of this add-on.